--- old/usr/src/lib/libm/common/m9x/fminf.c	2019-06-06 20:40:16.898620235 +0000
+++ new/usr/src/lib/libm/common/m9x/fminf.c	2019-06-06 20:40:16.917544579 +0000
@@ -22,6 +22,7 @@
 /*
  * Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
  */
+
 /*
  * Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
@@ -29,10 +30,11 @@
 
 #pragma weak fminf = __fminf
 
-#include "libm.h"	/* for islessequal macro */
+#include "libm.h"			/* for islessequal macro */
 
 float
-__fminf(float x, float y) {
+__fminf(float x, float y)
+{
 	/*
 	 * On SPARC v8plus/v9, this could be implemented as follows
 	 * (assuming %f0 = x, %f1 = y, return value left in %f0):
@@ -74,6 +76,7 @@
 		unsigned i;
 		float f;
 	} xx, yy;
+
 	unsigned s;
 
 	/* if y is nan, replace it by x */
